# ModalFooter (w-modal-footer)

## Description

The footer section of a modal, typically where you place actions.

[Warp component reference](https://warp-ds.github.io/docs/components/modal/frameworks/elements)

### `<w-modal-footer>` API

#### Properties

| Name | Type | Default | Summary |
|-|-|-|-|

#### Property Details

No public fields documented.

